@media (min-width: 1400) {
	.tm-container-width-1400 .vc_row.container {
		width: 1450px
	}
}
@media (max-width: 1200px) {
	.themetechmount-boxed .main-holder .site-main .site-main-inner {
		max-width: 1200px;
		width: auto
	}
	.themetechmount-rounded .main-holder {
		margin-top: 0
	}
	.main-holder {
		overflow: hidden
	}
	.vc_row.container {
		width: 100%
	}
	.break-1200-colum>.vc_row>.vc_column_container,
	.tm-row-inner.break-1200-colum>.wpb_column>.tm-equal-height-image,
	.tm-row.break-1200-colum>.wpb_column>.tm-equal-height-image {
		display: block
	}
	.break-1200-colum>.vc_row>.wpb_column,
	.tm-row-inner.break-1200-colum>.wpb_column,
	.tm-row.break-1200-colum>.wpb_column,
	.break-1200-colum-parent>.vc_row>.wpb_column {
		display: block;
		float: none;
		width: 100%
	}
	.break-1200-colum-parent>.vc_row-o-equal-height,
	.break-1200-colum .vc_row-o-equal-height {
		display: block
	}
	.tm-row.break-1200-colum .tm-row-inner:not(.break-1200-colum).vc_row-o-equal-height {
		display: flex
	}
	.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content {
		width: 86%
	}
	.themetechmount-sticky-footer .site-main {
		margin-bottom: auto!important
	}
	.break-1200-colum.tm-row.vc_row.container .vc_column_container>.vc_column-inner {
		padding-right: 15px!important;
		padding-left: 15px!important
	}
	.margin-15px-1200-colum.vc_column_container>.vc_column-inner {
		padding-right: 15px!important;
		padding-left: 15px!important
	}
	.tm-reset-content-center-1200 *,
	.tm-reset-button-center-1200 .tm-vc_btn3-container,
	.tm-reset-button-center-1200 .tm-vc_btn3 {
		text-align: center!important
	}
	.tm-reset-content-left-1200 .counter-box.tm-text-align-right .time_circles {
		float: left
	}
	.break-1200-colum .tm-left-overlay-column {
		margin: 0;
		padding: 15px;
		box-shadow: unset
	}
	.site-footer .widget.tm-widget_nav_menu.widget_nav_menu ul li,
	.site-footer .widget.tm-widget_nav_menu.widget_nav_menu ul li:nth-child(even) {
		width: 100%;
		margin-left: 0%
	}
	.tm-widget_nav_menu ul li.menu-item:nth-last-child(2) a:after,
	.tm-widget_nav_menu ul li.menu-item:nth-last-child(1) a:after {
		height: 34px;
		top: 0
	}
	.vc_column_container.padding-top-15px-1200>.vc_column-inner,
	.tm-row.padding-top-15px-1200 {
		padding-top: 15px!important
	}
	.tm-boxes-carousel-arrows-side .themetechmount-boxes-row-wrapper:hover .slick-next,
	.tm-boxes-carousel-arrows-side .themetechmount-boxes-row-wrapper:hover .slick-prev {
		z-index: 1px
	}
	.vc_row .ttm-custom-margin-all-0px-1200,
	.tm-row .ttm-custom-margin-all-0px-1200,
	.vc_row.margin-all-0px-1200,
	.tm-row.margin-all-0px-1200 {
		margin: 0px!important
	}
	.vc_column_container.padding-top-0px-1200>.vc_column-inner,
	.tm-row.padding-top-0px-1200,
	.vc_row.padding-top-0px-1200 {
		padding-top: 0px!important
	}
	.vc_column_container.padding-bottom-0px-1200>.vc_column-inner,
	.tm-row.padding-bottom-0px-1200,
	.vc_row.padding-bottom-0px-1200 {
		padding-bottom: 0px!important
	}
	.padding-leftright-0px-1200.wpb_column .vc_column-inner,
	.vc_inner.padding-leftright-0px-1200 {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
	.widget .select2-container {
		width: 100%!important
	}
	.tm-boxes-carousel-arrows-side .themetechmount-boxes-row-wrapper .slick-prev {
		left: 12px
	}
	.tm-boxes-carousel-arrows-side .themetechmount-boxes-row-wrapper .slick-next {
		right: 12px
	}
	.tm-team-member-appointment-btn-wrapper {
		position: relative;
		left: 0;
		bottom: 0;
		padding-top: 3px
	}
	.themetechmount-boxes-view-carousel .themetechmount-box-blog.themetechmount-blog-box-view-right-image .post-item,
	.themetechmount-boxes-view-carousel .themetechmount-box-blog.themetechmount-blog-box-view-left-image .post-item {
		margin-left: 7px
	}
	.tm-shadow-row .tm-bgcolor-yes .tm-vc_general.tm-vc_cta3:not(.tm-cta3-only),
	.ttm-col-seprator .tm-bgcolor-yes .tm-vc_general.tm-vc_cta3:not(.tm-cta3-only) {
		padding: 41px 10px 1px 10px
	}
}
@media (max-width: 991px) {
	.break-991-colum .tm-center-sbox .tm-sbox .tm-vc_general.tm-vc_cta3 {
		display: table;
		margin: auto
	}
	.tm-titlebar-wrapper.tm-breadcrumb-on-bottom.tm-titlebar-align-default .breadcrumb-wrapper {
		display: inline-table
	}
	.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content .tm-vc_cta3-content-header {
		padding-right: 0
	}
	.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content {
		width: 100%
	}
	.break-991-colum .wpb_column,
	.break-991-colum-parent>.vc_row>.wpb_column {
		display: block;
		float: none;
		width: 100%
	}
	.break-991-colum-parent>.vc_row-o-equal-height,
	.break-991-colum .vc_row-o-equal-height {
		display: block
	}
	.break-991-colum-parent .vc_row.vc_row-flex>.vc_column_container {
		display: block
	}
	.break-991-colum .vc_row.vc_row-o-equal-height .vc_column_container {
		display: block
	}
	.tm-row-inner.vc_row-o-equal-height.break-991-colum .vc_column_container,
	.break-991-colum .vc_row.vc_row-o-equal-height .vc_column_container {
		display: block
	}
	.tm-row-inner.vc_row-flex.break-991-colum>.vc_column_container.tm-emtydiv>.vc_column-inner,
	.tm-row.break-991-colum .vc_row-flex>.vc_column_container.tm-emtydiv>.vc_column-inner {
		display: none
	}
	.break-991-colum .tm-equal-height-image {
		display: block
	}
	.break-991-colum .ttm-col-seprator .vc_column_container {
		border: none
	}
	.tm-video-iconbox .vc_column_container {
		width: auto
	}
	body.themetechmount-sidebar-both .site-content #sidebar-left.sidebar,
	body.themetechmount-sidebar-both .site-content #primary.content-area {
		margin-left: 0%!important
	}
	.tm-pf-single-content-wrapper.tm-pf-view-left-image .tm-pf-detail-box {
		display: block
	}
	.tm-pf-view-left-image .themetechmount-pf-single-featured-area,
	.tm-pf-view-left-image .themetechmount-pf-single-content-area {
		display: block;
		float: none;
		width: 100%
	}
	.tm-pf-view-left-image .themetechmount-pf-single-content-area {
		padding-top: 20px
	}
	.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content .tm-vc_cta3-content-header {
		text-align: left
	}
	.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content .tm-vc_cta3-content-header,
	.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content .tm-cta3-content-wrapper {
		display: block;
		float: none;
		width: 100%
	}
	.tm-heading-style-horizontal .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content .tm-vc_cta3-content-header:after {
		display: none
	}
	.tm-hr-connect-box .tm-vc_icon_element:before,
	.tm-hr-connect-box .tm-vc_icon_element:after {
		display: none
	}
	.tm-pf-view-left-image .tm-portfolio-description {
		margin-top: 30px
	}
	.themetechmount-socialbox-wrapper .tm-socialbox-i-wrapper {
		margin-bottom: 15px
	}
	.tm-sbox-col-padding {
		padding: 15px
	}
	.wpcf7-form .col-md-6 .select2-container {
		width: 100%!important
	}
	.tm-margin-top-30-991.vc_column_container>.vc_column-inner {
		margin-top: 30px!important
	}
	.tm-col-expan .wpb_column.vc_col-sm-4 {
		width: auto
	}
	.tm-col-expan .wpb_column.vc_col-sm-8 {
		width: auto
	}
	.tm-overlay-padding-margin {
		margin-bottom: 0
	}
	.colum-margin-15px-991.vc_column_container>.tm-equal-height-image,
	.margin-15px-991-colum.vc_column_container>.vc_column-inner {
		padding-right: 15px!important;
		padding-left: 15px!important
	}
	.padding-leftright-0px-991.wpb_column .vc_column-inner,
	.vc_inner.padding-leftright-0px-991 {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
	.vc_row .ttm-custom-margin-all-0px-991,
	.tm-row .ttm-custom-margin-all-0px-991,
	.vc_row.margin-all-0px-991,
	.tm-row.margin-all-0px-991 {
		margin: 0px!important
	}
	.break-991-colum .tm-sbox.tm-sbox-iconalign-left-spacing.tm-bgcolor-yes {
		margin-bottom: 15px
	}
	.tm-vc_icon_element.tm-left-video-icon.tm-vc_icon_element-outer.tm-vc_icon_element-align-left,
	.tm-vc_icon_element.tm-right-video-icon.tm-vc_icon_element-outer.tm-vc_icon_element-align-right {
		text-align: center
	}
	.tm-row.tm-overlap-row-991-margin-top-100,
	.vc_row.tm-overlap-row-991-margin-top-100 {
		margin-top: -100px!important
	}
	.tm-display-inlineblock-991 .vc_column-inner>.wpb_wrapper {
		display: inline-block
	}
	article.themetechmount-box-blog-classic .tm-col-left,
	article.themetechmount-box-blog-classic .tm-col-right {
		display: block
	}
	article.themetechmount-box-blog-classic .tm-col-right {
		padding-left: 10px
	}
	.tm-left-overlay-column {
		margin: 0;
		padding: 15px;
		box-shadow: unset
	}
	.tm-row.tm-reset-marginpadding-991,
	.vc_row.tm-reset-marginpadding-991 {
		margin: 0px!important;
		padding: 15px 0px!important
	}
	.tm-row.tm-reset-leftright-padding15px-991,
	.vc_row.tm-reset-leftright-padding15px-991 {
		padding: 30px 15px
	}
	.our-services-sector .tm-sbox .tm-vc_general:after {
		border-left: 0
	}
	.tm-fid-with-icon.tm-fid-view-topicon .tm-fid-icon-wrapper:before,
	.tm-fid-with-icon.tm-fid-view-topicon .tm-fid-icon-wrapper:after {
		content: none
	}
	.our-services-sector.row2 .wpb_column:nth-child(1) .tm-sbox.tm-sbox-bgcolor-transparent>.tm-vc_cta3-container>.tm-vc_general,
	.our-services-sector.row2 .wpb_column:nth-child(2) .tm-sbox.tm-sbox-bgcolor-transparent>.tm-vc_cta3-container>.tm-vc_general,
	.our-services-sector.row2 .wpb_column:nth-child(3) .tm-sbox.tm-sbox-bgcolor-transparent>.tm-vc_cta3-container>.tm-vc_general {
		border-bottom: 1px solid rgba(255, 255, 255, .2)
	}
	.break-991-colum.tm-center-overlay-column {
		margin: 0
	}
	.site-footer .tm-sbox.tm-sbox-iconalign-left-spacing .tm-vc_general.tm-vc_cta3.tm-vc_cta3-icons-left .tm-vc_cta3_content-container {
		padding-left: 7px
	}
	.second-footer .container.tm-container-for-footer .row>.widget-area:first-child .custom-heading {
		display: block;
		float: none;
		padding-right: 0
	}
	.tm-reset-content-center-991 * {
		text-align: center!important
	}
	.themetechmount-team-box-view-left-image .themetechmount-box-content {
		padding: 15px 20px 15px;
		text-align: left;
		display: block;
		width: 100%
	}
	.break-991-colum .tm-left-overlay-row {
		margin: 40px 0 40px 0
	}
	.break-991-colum .tm-sbox-separator .wpb_column.vc_col-sm-4 .wpb_wrapper>.tm-sbox,
	.break-991-colum .tm-sbox-separator .wpb_column.vc_col-sm-3 .wpb_wrapper>.tm-sbox,
	.break-991-colum .tm-sbox-separator .wpb_column.vc_col-sm-6 .wpb_wrapper>.tm-sbox {
		border-left: none
	}
	.tm-pf-view-left-image .themetechmount-pf-single-detail-box {
		margin-left: 0
	}
	.break-991-colum.tm-sbox-separator .wpb_column.vc_col-sm-4 .wpb_wrapper>.tm-sbox,
	.break-991-colum.tm-sbox-separator .wpb_column.vc_col-sm-3 .wpb_wrapper>.tm-sbox,
	.break-991-colum.tm-sbox-separator .wpb_column.vc_col-sm-6 .wpb_wrapper>.tm-sbox {
		border: none!important
	}
	.break-991-colum .wpb_wrapper .ttm-darkbordered-box.tm-sbox {
		margin-bottom: 15px
	}
	.tm-center-overlay-column {
		margin: 0
	}
	.tm-blog-classic-box-content .tm-right-meta {
		padding-bottom: 0
	}
	.tm-sresult-form-wrapper h2,
	.tm-sresult-form-wrapper .search-form,
	.tm-sresults-settings-wrapper {
		display: block;
		width: 100%;
		padding: 0;
		margin-bottom: 10px
	}
	.tm-sresult-form-wrapper .search-form:after {
		top: 0
	}
	.k_flying_searchform_wrapper #flying_searchform {
		max-width: 500px;
		margin: 65px auto 83px
	}
	.ttm-pricetable-column-w.col-md-3 {
		width: 50%;
		float: left;
		margin-bottom: 30px
	}
	.themetechmount-sidebar-true:not(.tm-empty-sidebar).themetechmount-sidebar-right .site-content-inner:before,
	.themetechmount-sidebar-true:not(.tm-empty-sidebar).themetechmount-sidebar-left .site-content-inner:before {
		content: unset;
		border: none
	}
	.themetechmount-team-member-single-content-area .tm-team-member-content {
		margin-left: 0;
		padding: 45px 10px 40px 15px
	}
	.tm-reset-button-left-991.tm-vc_btn3-container,
	.tm-reset-button-left-991 .tm-vc_btn3-container,
	.tm-reset-button-left-991 .tm-vc_btn3 {
		text-align: left!important
	}
	.vc_row.tm-video-iconbox,
	.tm-row.tm-video-iconbox {
		right: 0
	}
	.tm-make-appoint-form2 .select2-container--default .select2-selection--single .select2-selection__rendered,
	.tm-make-appoint-form2 textarea,
	.tm-make-appoint-form2 input[type="text"],
	.tm-make-appoint-form2 input[type="datetime"],
	.tm-make-appoint-form2 input[type="date"],
	.tm-make-appoint-form2 input[type="number"],
	.tm-make-appoint-form2 input[type="email"],
	.tm-make-appoint-form2 input[type="url"],
	.tm-make-appoint-form2 input[type="tel"],
	.tm-make-appoint-form2 select {
		width: 100%
	}
	.tm-search-overlay .tm-site-searchform {
		width: 90%;
		max-width: 100%;
		margin-left: -311px
	}
	.site-footer .first-footer .tm-container-for-footer>div>.row .widget-area .widget {
		margin-bottom: 20px
	}
	.site-footer .first-footer .tm-container-for-footer>div>.row .widget-area:last-child .widget {
		margin-bottom: 5px
	}
	.break-991-colum .tm-fid-border .tm-row-inner>.wpb_column {
		border-left: 0
	}
	.break-991-colum .tm-fid-border .tm-row-inner:nth-last-child(1)>.wpb_column {
		border-bottom: 1px solid rgba(0, 0, 0, .1)
	}
	.break-991-colum .tm-fid-border .tm-row-inner:nth-last-child(1)>.wpb_column:nth-last-child(1) {
		border-bottom: none
	}
	.break-991-colum .tm-fid-border .tm-col-bgcolor-darkgrey .tm-row-inner:nth-last-child(1)>.wpb_column,
	.break-991-colum .tm-fid-border .tm-bgcolor-darkgrey .tm-row-inner:nth-last-child(1)>.wpb_column,
	.break-991-colum .tm-fid-border .tm-col-bgcolor-skincolor .tm-row-inner:nth-last-child(1)>.wpb_column,
	.break-991-colum .tm-fid-border .tm-bgcolor-skincolor .tm-row-inner:nth-last-child(1)>.wpb_column {
		border-color: rgba(255, 255, 255, .3)
	}
	.break-991-colum .tm-fid-border .wpb_column.vc_col-sm-4 .wpb_wrapper>.tm-fid,
	.break-991-colum .tm-fid-border .wpb_column.vc_col-sm-3 .wpb_wrapper>.tm-fid,
	.break-991-colum .tm-fid-border .wpb_column.vc_col-sm-6 .wpb_wrapper>.tm-fid {
		padding-left: 15px
	}
	.themetechmount-boxes-view-carousel .themetechmount-box-heading-wrapper.tm-element-align-left .tm-element-heading-wrapper {
		width: 100%
	}
	.unset-tm-shadow-column-991.tm-colum-shadow-box>.vc_column-inner>.wpb_wrapper,
	.unset-tm-shadow-colum-991 .tm-colum-shadow-box-inner.vc_column-inner>.wpb_wrapper,
	.unset-tm-shadow-row-991 {
		box-shadow: unset
	}
	.tm-row.break-991-colum .inside:not(.tm-highlight-fid) {
		margin-bottom: 0
	}
	.tm-element-heading-wrapper.tm-heading-style-vertical .tm-vc_general.tm-vc_cta3.tm-vc_cta3-align-justify .tm-vc_cta3-content .tm-cta3-content-wrapper,
	.tm-element-heading-wrapper.tm-heading-style-vertical .tm-vc_general.tm-vc_cta3.tm-vc_cta3-align-center .tm-vc_cta3-content .tm-cta3-content-wrapper {
		width: 90%
	}
	.site-content-wrapper #sidebar-right.sidebar,
	.site-content-wrapper #sidebar-left.sidebar {
		padding-top: 0;
		padding-bottom: 20px;
        margin-top: 0;
	}
	.single article.themetechmount-box-blog-classic {
		margin-bottom: 20px
	}
	.widget .woocommerce-product-search .search-field,
	.widget .search-form .search-field {
		border: 1px solid #f9fafa
	}
	.break-991-colum.tm-bordered-style-sbox.vc_row-flex>.vc_column_container:not(:last-child) .tm-sbox,
	.break-991-colum.tm-bordered-style-sbox .tm-sbox {
		margin-bottom: 15px;
		border-right: 1px solid #184d5b
	}
	.break-991-colum.vc_row.tm-sbox-style3 .tm-bgcolor-yes .tm-vc_general.tm-vc_cta3:not(.tm-cta3-only) {
		padding: 30px 10px 30px 10px
	}
    .site-footer .widget_nav_menu li a {font-size: 16px;
}
@media(max-width:768px){.tm-search-overlay .tm-site-searchform input[type="search"] {
	padding: 0 47px 0 10px
}
.tm-search-overlay .tm-search-outer {
	border: none;
	width: 100%
}
.tm-center-overlay-column {
	margin: 0
}
.site-footer .tm-sbox .tm-vc_cta3-container {
	margin-bottom: 0
}
.tm-left-overlay-row {
	margin: 40px 0 40px 0
}
.tm-sbox-separator .wpb_column.vc_col-sm-4 .wpb_wrapper>.tm-sbox,
.tm-sbox-separator .wpb_column.vc_col-sm-3 .wpb_wrapper>.tm-sbox,
.tm-sbox-separator .wpb_column.vc_col-sm-6 .wpb_wrapper>.tm-sbox {
	border-left: none
}
.wpb-js-composer .vc_tta.vc_general.tm-tab-top-icon .vc_tta-tab a {
	margin-bottom: 10px
}
.vc_column_container.padding-bottom-15px-768>.vc_column-inner {
	padding-bottom: 15px!important
}
.vc_column_container.padding-left-15px-768>.vc_column-inner {
	padding-left: 15px!important
}
.tp-caption.border-style-btn .tm-vc_btn3-icon {
	display: none
}
.check-icon {
	padding-right: 3px!important
}
.ttm-lineheight-normal-767 {
	line-height: unset!important
}
.wpb-js-composer .vc_tta-color-skincolor.vc_tta-style-classic .vc_tta-panel-heading {
	border-width: 0
}
.themetechmount-ptables-w .ttm-pricetable-column-w {
	margin-bottom: 20px
}
.tm-titlebar-wrapper.tm-breadcrumb-on-bottom .tm-titlebar .breadcrumb-wrapper .container {
	padding-right: 20px;
	margin-right: 0
}
.tm-sbox-separator .tm-sbox {
	flex-basis: 0%;
	flex-grow: 1;
	flex: 0 0 100%;
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
	margin-top: 35px
}
.tm-sbox-separator .tm-sbox:last-child:before,
.tm-sbox-separator .tm-sbox:after {
	content: unset!important
}
.tm-sbox-separator .tm-sbox:nth-child(3n+3):before,
.tm-sbox-separator .tm-sbox:nth-child(3n+2):before,
.tm-sbox-separator .tm-sbox:before {
	width: 100%!important;
	left: 0;
	right: 0
}
.tm-sbox-separator .tm-sbox:nth-last-child(-n+3):before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	height: 1px;
	width: 90%
}
.tm-sbox-separator .tm-sbox:nth-last-child(-n+3) {
	padding-top: 0
}
.tm-sbox-separator .tm-sbox:first-child {
	margin-top: 0
}
.tm-pf-single-content-wrapper.tm-pf-view-top-image .themetechmount-pf-single-detail-box {
	margin-top: 15px
}
.themetechmount-boxes-testimonial.tm-boxes-carousel-arrows-below .themetechmount-boxes-row-wrapper .slick-arrow {
	display: none!important
}
.unset-tm-shadow-column-768.tm-colum-shadow-box>.vc_column-inner>.wpb_wrapper,
.unset-tm-shadow-column-768 .tm-colum-shadow-box-inner.vc_column-inner>.wpb_wrapper,
.unset-tm-shadow-row-768 {
	box-shadow: unset
}
.themetechmount-boxes-testimonial .tm-testimonial-box-view-style3 .themetechmount-box-desc .themetechmount-testimonial-text {
	padding-right: 0
}
.tm-titlebar-wrapper .breadcrumb-wrapper .breadcrumb-wrapper-inner {
	padding-top: 0;
	padding-left: 0;
	background-color: transparent;
	margin-left: -10px
}
.ttm-col-seprator .vc_column_container {
	border: none
}
.ttm-col-seprator .tm-bgcolor-yes .tm-vc_general.tm-vc_cta3:not(.tm-cta3-only) {
	padding: 15px 10px 1px 10px
}
}
@media(max-width:767px){.tm-row-inner.vc_row-flex.break-1200-colum>.vc_column_container.tm-emtydiv>.vc_column-inner,.tm-row.break-1200-colum .vc_row-flex>.vc_column_container.tm-emtydiv>.vc_column-inner {
	display: none
}
.break-767-colum .wpb_column,
.break-767-colum-parent>.vc_row>.wpb_column {
	display: block;
	float: none;
	width: 100%
}
.tm-equal-height-image {
	display: block
}
.tm-row.break-1200-colum .tm-row-inner:not(.break-1200-colum).vc_row-o-equal-height {
	display: block
}
.vc_row.vc_row-flex>.vc_column_container.tm-emtydiv {
	display: block
}
.tm-row .vc_row-flex>.vc_column_container.tm-emtydiv>.vc_column-inner {
	display: none
}
.tm-row-inner.vc_row-o-equal-height {
	display: block;
	flex-wrap: nowrap
}
.tm-row-inner.vc_row-o-equal-height>.vc_column_container {
	display: block
}
body.themetechmount-page-full-width.tm-titlebar-bcrumb-bottom #content .site-main .entry-content>.wpb_row:first-child {
	margin-top: -83px
}
.tm-topbar-content .tm-wrap-cell {
	display: block;
	text-align: center
}
.comment-list .children {
	margin-left: 20px
}
.themetechmount-team-box-view-overlay .themetechmount-item-thumbnail img {
	width: 100%
}
.themetechmount-team-member-single-content-area {
	margin-top: 30px
}
.themetechmount-box-team {
	text-align: center;
	display: inline-block
}
.tm-fid.inside:not(.tm-highlight-fid) {
	margin-bottom: 15px
}
.tm-fid-with-icon.tm-fid-view-topicon {
	margin: 0
}
.tm-fid-border .tm-row-inner>.wpb_column {
	border-left: 0
}
.tm-fid-border .tm-row-inner:nth-last-child(1)>.wpb_column {
	border-bottom: 1px solid rgba(0, 0, 0, .1)
}
.tm-fid-border .tm-row-inner:nth-last-child(1)>.wpb_column:nth-last-child(1) {
	border-bottom: none
}
.tm-fid-border .tm-col-bgcolor-darkgrey .tm-row-inner:nth-last-child(1)>.wpb_column,
.tm-fid-border .tm-bgcolor-darkgrey .tm-row-inner:nth-last-child(1)>.wpb_column,
.tm-fid-border .tm-col-bgcolor-skincolor .tm-row-inner:nth-last-child(1)>.wpb_column,
.tm-fid-border .tm-bgcolor-skincolor .tm-row-inner:nth-last-child(1)>.wpb_column {
	border-color: rgba(255, 255, 255, .3)
}
.tm-fid-border .wpb_column.vc_col-sm-4 .wpb_wrapper>.tm-fid,
.tm-fid-border .wpb_column.vc_col-sm-3 .wpb_wrapper>.tm-fid,
.tm-fid-border .wpb_column.vc_col-sm-6 .wpb_wrapper>.tm-fid {
	padding-left: 15px
}
.vc_general.vc_tta.vc_tta-o-no-fill.vc_tta-tabs-position-left .vc_tta-panel-body,
.vc_general.vc_tta.vc_tta-o-no-fill.vc_tta-tabs-position-right .vc_tta-panel-body {
	padding-top: 10px;
	padding-bottom: 10px
}
.themetechmount-fbar-position-default .themetechmount-fbar-content-wrapper {
	padding: 6px 20px
}
.tm-element-heading-wrapper.tm-heading-style-vertical .tm-vc_general.tm-vc_cta3.tm-vc_cta3-align-justify .tm-vc_cta3-content .tm-cta3-content-wrapper,
.tm-element-heading-wrapper.tm-heading-style-vertical .tm-vc_general.tm-vc_cta3.tm-vc_cta3-align-center .tm-vc_cta3-content .tm-cta3-content-wrapper {
	width: 100%;
	margin: 0 auto
}
.themetechmount-boxes-testimonial.themetechmount-boxes-view-slickview-leftimg .themetechmount-box-desc blockquote {
	padding: 10px 20px 40px 20px
}
.themetechmount-boxes-testimonial.themetechmount-boxes-view-slickview .themetechmount-box-desc .testimonial_item {
	width: 40%
}
.col-sm-6.first-widget-area:after {
	display: none
}
.tm_foter_social_bar ul.tm-socialbox-links-wrapper,
.tm_foter_social_bar ul.tm-socialbox-links-wrapper li {
	display: block!important
}
.footer .widget {
	margin: 20px 0 0
}
.site-footer-w .second-footer-inner,
.site-footer-w .first-footer-inner {
	padding-bottom: 30px
}
.footer .footer-rows .second-footer .second-footer-inner {
	padding: 55px 0 45px
}
.footer .footer-rows .first-footer .first-footer-inner .widget-area:first-child .widget {
	margin-top: 0
}
.tm-footer2-left,
.tm-footer2-right {
	padding-top: 10px;
	padding-bottom: 15px;
	text-align: left
}
.tm-footer2-left {
	padding-top:15px;
	width: 100%;
	padding-bottom: 0
}
.col-xs-12.col-sm-12.tm-footer2-left {
	padding-bottom: 23px
}
.site-content .sidebar .wpb_gallery.wpb_content_element {
	margin-bottom: 0
}
.widget_calendar table th,
.widget_calendar table td {
	padding: 6px
}
.tribe-mobile #main {
	padding-top: 65px
}
#tribe-bar-views .tribe-bar-views-list {
	left: -3px
}
.tm-services-box-border-right .tm-sbox,
.tm-services-box-separator.tm-bgcolor-grey .wpb_column.vc_column_container,
.tm-services-box-separator .wpb_column.vc_column_container {
	border: none
}
.tm-reset-content-center-767 *,
.tm-reset-button-center-767 .tm-vc_btn3-container,
.tm-reset-button-center-767 .tm-vc_btn3 {
	text-align: center!important
}
.tm-reset-button-left-767.tm-vc_btn3-container,
.tm-reset-button-left-767 .tm-vc_btn3-container,
.tm-reset-button-left-767 .tm-vc_btn3 {
	text-align: left!important
}
.tm-titlebar-align-right .tm-titlebar-main-inner,
.tm-titlebar-align-left .tm-titlebar-main-inner,
.tm-titlebar-align-right .entry-title-wrapper,
.tm-titlebar-align-left .entry-title-wrapper,
.tm-titlebar-align-right .breadcrumb-wrapper,
.tm-titlebar-align-left .breadcrumb-wrapper {
	display: block;
	text-align: left
}
.themetechmount-boxes-view-slickview-bottomimg .themetechmount-box-desc blockquote {
	padding: 0 40px
}
.tm-bg-footer-box {
	background-color: transparent;
	padding: 0;
	margin: 0;
	text-align: left
}
.main-holder .rpt_plans .rpt_plan {
	margin-bottom: 65px!important;
	float: none;
	width: 100%!important
}
.main-holder .rpt_style_basic .rpt_recommended_plan.rpt_plan {
	transform: unset;
	margin: 0!important;
	margin-bottom: 65px!important
}
.tm-sbox.tm-sbox-iconalign-left-spacing.tm-bgcolor-yes,
.tm-sbox.tm-sbox-whiteborder {
	margin-bottom: 15px
}
.tm-overlap-row .vc_row>.vc_column_container .tm-sbox.tm-bgcolor-yes .tm-vc_general.tm-vc_cta3 {
	padding-bottom: 0
}
.tm-row .padding-0px-767 {
	padding: 0px!important
}
.tm-sbox-separator .wpb_column.vc_col-sm-4 .wpb_wrapper>.tm-sbox,
.tm-sbox-separator .wpb_column.vc_col-sm-3 .wpb_wrapper>.tm-sbox,
.tm-sbox-separator .wpb_column.vc_col-sm-6 .wpb_wrapper>.tm-sbox {
	border: none!important
}
.tm-text-align-center-767 {
	text-align: center
}
.vc_column_container.padding-30px-767>.vc_column-inner {
	padding: 30px!important
}
.themetechmount-team-box-view-left-image .themetechmount-item-thumbnail img,
.themetechmount-team-box-view-left-image .themetechmount-box-img-left {
	width: 100%
}
.themetechmount-box-view-left-image .tm-team-member-appointment-btn-wrapper .vc_btn3-container.vc_btn3-left {
	text-align: center
}
.tm-titlebar-wrapper.tm-breadcrumb-on-bottom.tm-titlebar-align-default .breadcrumb-wrapper .container:before {
	left: 99%
}
.tm-widget_nav_menu ul li.menu-item:nth-last-child(1) a:after {
	height: 26px
}
.vc_row .ttm-margin-top-0px-767,
.tm-row .ttm-margin-top-0px-767,
.vc_column_container.ttm-margin-top-0px-767>.vc_column-inner {
	margin-top: 0px!important
}
.tm-pf-view-top-image .themetechmount-pf-detailbox-inner {
	margin-top: 15px
}
body.themetechmount-sidebar-right.tm-empty-sidebar .site-content-wrapper #primary.content-area {
	padding-right: 15px!important
}
.widget_recent_comments li.recentcomments {
	width: 100%
}
.widget_recent_comments li.recentcomments:first-child:before {
	top: 6px
}
.ttm-col-seprator .vc_column_container {
	border-right: none
}
.tm-vc_general.tm-vc_cta3.tm-vc_cta3-icons-left.tm-vc_cta3-style-classic .tm-vc_cta3-icons {
	width: 100%;
	float: left
}
.main-holder .site-content ul.products li.product {
	width: 50%
}
.single .main-holder #content div.product div.images {
	width: 100%
}
.themetechmount-boxes-events.themetechmount-boxes-centermode.themetechmount-boxes-col-one .themetechmount-post-item {
	margin-bottom: 25px
}
.themetechmount-boxes-events.themetechmount-boxes-centermode.themetechmount-boxes-col-one .event-box-content {
	position: relative;
	right: 0;
	bottom: 0;
	max-width: 100%;
	opacity: 1;
	visibility: visible;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1)
}
.site-footer .tm-footer-cta-inner .tm-vc_general.tm-vc_cta3.tm-vc_cta3-icons-left.tm-vc_cta3-style-classic .tm-vc_cta3-icons {
	width: initial
}
.site-footer .tm-footer-cta-inner .tm-vc_general.tm-vc_cta3.tm-vc_cta3-icons-left.tm-vc_cta3-actions-right .tm-vc_cta3_content-container {
	display: table-cell
}
.site-footer .tm-footer-cta-inner .tm-vc_cta3-actions {
	position: static;
	margin-top: 15px
}
.tm-search-overlay .tm-site-searchform {
	left: 5%;
	width: 90%;
	margin-left: 0
}
.themetechmount-team-member-single-content-area .tm-team-member-content {
	padding: 0 30px 25px 30px;
	margin-bottom: 0
}
.single-tm_team_member .tm-team-member-view-default .tm-team-member-single-content.row {
	display: -webkit-box;
	display: -webkit-block;
	display: -moz-box;
	display: -ms-block;
	display: block
}
.single-tm_team_member .tm-team-social-links-wrapper ul li {
	display: inline-block;
	margin-left: 7px
}
.single-tm_team_member .tm-team-member-single-content.row:after {
	left: 0;
	top: 0;
	bottom: 0
}
.single-tm_team_member .tm-team-member-view-default .themetechmount-team-img {
	margin-top: 75px;
	margin-left: 0
}
.single-tm_team_member .tm-team-member-single-content.row div.themetechmount-team-member-single-featured-area:nth-child(1) .themetechmount-team-img {
	margin-top: 15px;
	margin-left: 0
}
.single-tm_team_member .tm-team-member-view-default .tm-team-social-links-wrapper {
	top: 20px
}

.tm-sboxbox-boxstyle .tm-row-inner:last-child>.vc_column_container:before {
	content: ""
}
.inside:not(.tm-highlight-fid) {
	margin-bottom: 0
}
.break-1200-colum.tm-row.vc_row.container .tm-row-inner .tm-padding-0px-767.vc_column_container>.vc_column-inner,
.break-1200-colum.tm-row.vc_row.container .tm-row-inner .tm-padding-0px-767.vc_column_container>.vc_column-inner,
body .tm-row-inner .tm-padding-0px-767.vc_column_container>.vc_column-inner {
	padding-left: 0px!important;
	padding-right: 0px!important
}
.tm-bordered-style-sbox.vc_row-flex>.vc_column_container:not(:last-child) .tm-sbox,
.tm-bordered-style-sbox .tm-sbox {
	margin-bottom: 15px;
	border-right: 1px solid rgba(0, 0, 0, .09)
}
.vc_row.tm-sbox-style3 .tm-bgcolor-yes .tm-vc_general.tm-vc_cta3:not(.tm-cta3-only) {
	padding: 30px 10px 30px 10px
}
}
@media only screen and (max-width: 520px) {
	.tm-testimonial-box-view-style3 .themetechmount-box-content:after {
		content:unset
	}
	.tm-testimonial-box-view-style3 .themetechmount-author-box {
		text-align: center;
		max-width: 100%;
		width: 100%;
		float: none
	}
	.tm-testimonial-box-view-style3 .themetechmount-box-content {
		margin-left: 0;
		margin-top: 15px;
		padding: 15px
	}
	.themetechmount-boxes-testimonial .themetechmount-box-desc .themetechmount-testimonial-text {
		padding: 0 0 17px 0
	}
	.themetechmount-boxes-testimonial.tm-boxes-carousel-arrows-below .themetechmount-boxes-row-wrapper .slick-arrow {
		bottom: 10px
	}
    .tm-sboxbox-boxstyle .tm-row-inner {
        display: inline-block;
        width: 49%;
        flex-wrap: nowrap
    }
}
@media only screen and (max-width: 479px) {
	.site-header-main.tm-wrap {
		margin:0 15px
	}
	.comment-list .children {
		margin-left: 15px
	}
	.comment-body {
		margin-left: 0
	}
	.single-post blockquote {
		margin-left: 15px
	}
	.main-holder .site-content ul.products li.product {
		width: 100%
	}
	.tm-social-share-wrapper .tm-social-share-wrapper {
		float: none;
		margin-top: 5px
	}
	.tm-social-share-wrapper {
		float: none
	}
	.tm-social-share-wrapper .tm-social-share-title,
	.tm-social-share-wrapper .tm-social-share-links,
	.tm-social-share-wrapper .tm-single-top-btn {
		float: none
	}
	.tm-social-share-wrapper {
		text-align: left
	}
	#bbpress-forums div.bbp-search-form {
		float: none
	}
	#bbpress-forums #bbp-search-form #bbp_search {
		width: 182px
	}
	.single article.post blockquote {
		padding: 15px 0 15px 70px;
		margin: 7px 0
	}
	.single article.post blockquote:before {
		left: 15px
	}
	.single .post.themetechmount-box-blog-classic .tm-social-share-wrapper .tm-social-share-links ul {
		padding-right: 0
	}
	.single .tm-social-share-wrapper .tm-single-top-btn {
		padding-top: 20px
	}
	.themetechmount-box-topimage .tm-right-meta,
	.tm-blog-classic-box-content .tm-right-meta {
		display: block
	}
	.single-post .comment-author {
		opacity: 0
	}
	.k_flying_searchform_wrapper .tm-search-close {
		display: none
	}
}
@media (min-width: 768px) {
	.tm-titlebar-bcrumb-bottom.themetechmount-sidebar-true .site-main {
		padding-top:70px
	}
	.tm-titlebar-bcrumb-bottom .site-content #sidebar-left.sidebar,
	.tm-titlebar-bcrumb-bottom .site-content #sidebar-right.sidebar {
		padding-top: 93px
	}
	.single-tribe_events .entry-content {
		margin-top: -15px
	}
	.tm-extra-classes .vc_column_container.vc_col-sm-3 {
		width: 30%
	}
	.tm-extra-classes .vc_column_container.vc_col-sm-9 {
		width: 70%
	}
	.tm-extra-classes .vc_column_container.vc_col-sm-3>.vc_column-inner {
		padding-left: 0
	}
	.ttm-pricetable-column-w.col-md-6 {
		width: 50%;
		float: left
	}
	.ttm-pricetable-column-w.col-md-4 {
		width: 33.33333333%;
		float: left
	}
	.ttm-pricetable-column-w.col-md-2 {
		width: 20%;
		float: left
	}
	.single .main-holder #content div.product div.images {
		width: 40%
	}
	.main-holder .site-content ul.products li.product.col-sm-12 {
		width: 100%
	}
	.main-holder .site-content ul.products li.product.col-sm-11 {
		width: 91.66666667%
	}
	.main-holder .site-content ul.products li.product.col-sm-10 {
		width: 83.33333333%
	}
	.main-holder .site-content ul.products li.product.col-sm-9 {
		width: 75%
	}
	.main-holder .site-content ul.products li.product.col-sm-8 {
		width: 66.66666667%
	}
	.main-holder .site-content ul.products li.product.col-sm-7 {
		width: 58.33333333%
	}
	.main-holder .site-content ul.products li.product.col-sm-6 {
		width: 50%
	}
	.main-holder .site-content ul.products li.product.col-sm-5 {
		width: 41.66666667%
	}
	.main-holder .site-content ul.products li.product.col-sm-4 {
		width: 33.33333333%
	}
	.main-holder .site-content ul.products li.product.col-sm-3 {
		width: 25%
	}
	.main-holder .site-content ul.products li.product.col-sm-2 {
		width: 16.66666667%
	}
	.main-holder .site-content ul.products li.product.col-sm-1 {
		width: 8.33333333%
	}
}
@media (min-width: 992px) {
	body.tm-empty-sidebar #primary {
		width:100%!important;
		margin:0 auto;
		float:none
	}
	body.themetechmount-sidebar-left .site-content #primary.content-area,
	.single-post.themetechmount-sidebar-right #primary.content-area,
	.woocommerce.themetechmount-sidebar-right #primary.content-area.col-md-9,
	.themetechmount-sidebar-right #primary.content-area.col-md-9 {
		width: 69.51%;
         background: #fff;
	}
	.themetechmount-sidebar-left #sidebar-left.sidebar,
	.single-post.themetechmount-sidebar-right #sidebar-right.widget-area,
	.woocommerce.themetechmount-sidebar-right #sidebar-right.widget-area.col-md-3,
	.themetechmount-sidebar-right #sidebar-right.widget-area.col-md-3 {
		width: 27.914%
	}
	.wpb-js-composer .tm-fluid-menu.vc_tta.vc_general .vc_tta-tabs-list {
		display: -webkit-flex;
		display: flex
	}
	.wpb-js-composer .tm-fluid-menu.vc_tta.vc_general .vc_tta-tab {
		-webkit-flex: 1 1 auto;
		flex: 1 1 auto;
		margin-right: 6px;
		text-align: center
	}
	.tm-five-colum .vc_col-sm-4 {
		width: 41.66666667%
	}
	.tm-five-colum .vc_col-sm-8 {
		width: 58.33333333%;
	}
	.tm-five-colum2 .vc_col-sm-4 {
		width: 33.66666667%
	}
	.tm-five-colum2 .vc_col-sm-8 {
		width: 66.33333333%;
	}
	.themetechmount-boxes-team.themetechmount-boxes-col-one .themetechmount-box-view-left-image .col-md-6.themetechmount-box-img-left {
		width: 25%
	}
	.themetechmount-boxes-team.themetechmount-boxes-col-one .themetechmount-box-view-left-image .col-md-6.themetechmount-box-img-right {
		width: 74.33333333%
	}
	.main-holder .site-content ul.products li.product.col-md-12 {
		width: 100%
	}
	.main-holder .site-content ul.products li.product.col-md-11 {
		width: 91.66666667%
	}
	.main-holder .site-content ul.products li.product.col-md-10 {
		width: 83.33333333%
	}
	.main-holder .site-content ul.products li.product.col-md-9 {
		width: 75%
	}
	.main-holder .site-content ul.products li.product.col-md-8 {
		width: 66.66666667%
	}
	.main-holder .site-content ul.products li.product.col-md-7 {
		width: 58.33333333%
	}
	.main-holder .site-content ul.products li.product.col-md-6 {
		width: 50%
	}
	.main-holder .site-content ul.products li.product.col-md-5 {
		width: 41.66666667%
	}
	.main-holder .site-content ul.products li.product.col-md-4 {
		width: 33.33333333%
	}
	.main-holder .site-content ul.products li.product.col-md-3 {
		width: 25%
	}
	.main-holder .site-content ul.products li.product.col-md-2 {
		width: 16.66666667%
	}
	.main-holder .site-content ul.products li.product.col-md-1 {
		width: 8.33333333%
	}
	.k_flying_searchform_wrapper #flying_searchform {
		max-width: 670px;
		margin: 75px auto 93px
	}
	.ttm-pricetable-column-w.col-md-3 {
		width: 25%;
		float: left
	}
}
@media (min-width: 1200px) {
	.themetechmount-boxed .main-holder .site-main .site-main-inner {
		max-width:1200px;
		width:auto
	}
	.container {
		width: 1170px
	}
	.tm-row.tm-maininfo-box.container {
		width: 1140px
	}
	.col-xs-20percent,
	.col-sm-20percent,
	.col-md-20percent,
	.col-lg-20percent {
		position: relative;
		min-height: 1px;
		padding-right: 10px;
		padding-left: 10px;
		width: 20%;
		float: left
	}
	.site-footer .tm-container-for-footer .bottom-footer-inner>div.row {
		display: block
	}
	.site-footer .tm-container-for-footer>div>.row .widget-area .widget:not(:first-child) {
		padding-top: 0;
		margin-top: -21px
	}
	.site-footer .tm-container-for-footer>div>.row .widget-area:first-child .widget {
		margin-left: 0
	}
	.site-footer .tm-container-for-footer>div>.row .widget-area:last-child .widget {
		margin-right: 0
	}
	.site-footer .second-footer .container.tm-container-for-footer .row>.widget-area:first-child .widget:not(:first-child) {
		padding: 0;
		margin-top: 10px
	}
	.site-footer .container-fullwide.tm-container-for-footer>div>.row .widget-area {
		padding: 0 0 0 30px
	}
	.site-footer .container-fullwide.tm-container-for-footer>div>.row {
		margin: 0
	}
	.main-holder .site-content ul.products li.product.col-lg-12 {
		width: 100%
	}
	.main-holder .site-content ul.products li.product.col-lg-11 {
		width: 91.66666667%
	}
	.main-holder .site-content ul.products li.product.col-lg-10 {
		width: 83.33333333%
	}
	.main-holder .site-content ul.products li.product.col-lg-9 {
		width: 75%
	}
	.main-holder .site-content ul.products li.product.col-lg-8 {
		width: 66.66666667%
	}
	.main-holder .site-content ul.products li.product.col-lg-7 {
		width: 58.33333333%
	}
	.main-holder .site-content ul.products li.product.col-lg-6 {
		width: 50%
	}
	.main-holder .site-content ul.products li.product.col-lg-5 {
		width: 41.66666667%
	}
	.main-holder .site-content ul.products li.product.col-lg-4 {
		width: 33.33333333%
	}
	.main-holder .site-content ul.products li.product.col-lg-3 {
		width: 25%
	}
	.main-holder .site-content ul.products li.product.col-lg-2 {
		width: 16.66666667%
	}
	.main-holder .site-content ul.products li.product.col-lg-1 {
		width: 8.33333333%
	}
}
@media (min-width: 768px) {
	.col-sm-20percent {
		width:20%!important;
		float:left
	}
	.tm-custom-width-col .vc_col-sm-4 {
		width: 38%
	}
	.tm-custom-width-col .vc_col-sm-8 {
		width: 62%
	}
}
@media (min-width: 992px) {
	.col-md-20percent {
		width:20%!important;
		float:left
	}
}
@media (min-width: 1200px) {
	.col-lg-20percent {
		width:20%!important;
		float:left
	}
	.site-main .site-main-inner {
		width: 1170px
	}
	.themetechmount-sticky-footer .site-footer {
		position: fixed;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		z-index: 0
	}
	.themetechmount-boxed.themetechmount-sticky-footer .site-footer {
		width: 1200px;
		z-index: 0;
		margin: 0 auto
	}
	.themetechmount-boxed.themetechmount-boxed-framed.themetechmount-sticky-footer .site-footer,
	.themetechmount-boxed.themetechmount-boxed-rounded.themetechmount-sticky-footer .site-footer {
		top: 30px
	}
	.themetechmount-boxed .main-holder {
		max-width: 1200px;
		width: 100%;
		margin: 0 auto;
		overflow: hidden;
		-webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, .3);
		-moz-box-shadow: 0 0 20px 0 rgba(0, 0, 0, .3);
		box-shadow: 0 0 20px 0 rgba(0, 0, 0, .3);
		-webkit-transition: all 0s;
		-moz-transition: all .9s ease;
		transition: all .9s ease
	}
	.themetechmount-framed .main-holder {
		background: none repeat scroll 0 0 #FFF;
		margin: 20px auto
	}
	.themetechmount-rounded .main-holder {
		background: none repeat scroll 0 0 #FFF;
		border-radius: 10px;
		margin: 20px auto
	}
	.themetechmount-boxed .main-holder {
		background-color: #fff
	}
	body.themetechmount-boxed #content .entry-content .tm-row {
		width: 100%!important;
		left: 0px!important;
		padding-left: 0px!important;
		padding-right: 0px!important;
		margin-left: 0px!important;
		margin-right: 0px!important
	}
	.themetechmount-rounded .main-holder .site {
		overflow: hidden
	}
}
@media only screen and (max-width: 999px) {
	.tm-left-span .tm-col-wrapper-bg-layer {
		margin-left:-50px
	}
	.tm-right-span .tm-col-wrapper-bg-layer {
		margin-right: -50px
	}
	.tm-row .tm-left-span .tm-row-inner .tm-col-wrapper-bg-layer {
		margin-left: 0
	}
	.tm-row .tm-right-span .tm-row-inner .tm-col-wrapper-bg-layer {
		margin-right: 0
	}
}
@media only screen and (min-width: 1000px) and (max-width: 1170px) {
	.tm-left-span .tm-col-wrapper-bg-layer {
		margin-left:-100px
	}
	.tm-right-span .tm-col-wrapper-bg-layer {
		margin-right: -100px
	}
	.tm-row .tm-left-span .tm-row-inner .tm-col-wrapper-bg-layer {
		margin-left: 0
	}
	.tm-row .tm-right-span .tm-row-inner .tm-col-wrapper-bg-layer {
		margin-right: 0
	}
}
@media only screen and (min-width: 1171px) and (max-width: 1400px) {
	.tm-left-span .tm-col-wrapper-bg-layer {
		margin-left:-200px
	}
	.tm-right-span .tm-col-wrapper-bg-layer {
		margin-right: -200px
	}
	.tm-row .tm-left-span .tm-row-inner .tm-col-wrapper-bg-layer {
		margin-left: 0
	}
	.tm-row .tm-right-span .tm-row-inner .tm-col-wrapper-bg-layer {
		margin-right: 0
	}
}
@media only screen and (min-width: 1260px) and (max-width: 1400px) {
	.vc_column_container.tm-content-expand-left>.vc_column-inner {
		margin-left:-40px
	}
}
@media only screen and (min-width: 1401px) and (max-width: 1600px) {
	.tm-left-span .tm-col-wrapper-bg-layer {
		margin-left:-300px
	}
	.tm-right-span .tm-col-wrapper-bg-layer {
		margin-right: -300px
	}
	.vc_column_container.tm-content-expand-left>.vc_column-inner {
		margin-left: -110px
	}
	.tm-row .tm-left-span .tm-row-inner .tm-col-wrapper-bg-layer {
		margin-left: 0
	}
	.tm-row .tm-right-span .tm-row-inner .tm-col-wrapper-bg-layer {
		margin-right: 0
	}
}
@media only screen and (min-width: 1601px) and (max-width: 1800px) {
	.tm-left-span .tm-col-wrapper-bg-layer {
		margin-left:-400px
	}
	.tm-right-span .tm-col-wrapper-bg-layer {
		margin-right: -400px
	}
	.vc_column_container.tm-content-expand-left>.vc_column-inner {
		margin-left: -200px
	}
	.tm-row .tm-left-span .tm-row-inner .tm-col-wrapper-bg-layer {
		margin-left: 0
	}
	.tm-row .tm-right-span .tm-row-inner .tm-col-wrapper-bg-layer {
		margin-right: 0
	}
}
@media only screen and (min-width: 1801px) {
	.tm-left-span .tm-col-wrapper-bg-layer {
		margin-left:-500px
	}
	.tm-right-span .tm-col-wrapper-bg-layer {
		margin-right: -500px
	}
	.vc_column_container.tm-content-expand-left>.vc_column-inner {
		margin-left: -260px
	}
	.tm-row .tm-left-span .tm-row-inner .tm-col-wrapper-bg-layer {
		margin-left: 0
	}
	.tm-row .tm-right-span .tm-row-inner .tm-col-wrapper-bg-layer {
		margin-right: 0
	}
	.themetechmount-fbar-position-right .themetechmount-fbar-box-w {
		max-height: 710px;
		top: 150px
	}
}
@media screen and (min-width: 768px) {
	.five-columns .vc_row .vc_col-sm-2 {
		float:left;
		width:18.8%;
		padding:0;
		margin-right:1.5%;
		min-height:0
	}
	.five-columns .vc_row .vc_col-sm-2:nth-last-child(2) {
		margin-right: 0
	}
	.one-ten-one-column .vc_col-sm-2 {
		width: 5%
	}
	.one-ten-one-column .vc_col-sm-8 {
		width: 90%
	}
}
@media only screen and (max-width: 64.063em) and (min-width: 40em) {
	.main-holder .rpt_style_basic .rpt_plan .rpt_head .rpt_price {
		margin-top:0
	}
}
@media only screen and (max-width: 1440px) {
	.tm-row.hide-background-from-1440 {
		background-image:none!important
	}
}
@media only screen and (max-width: 1200px) {
	.tm-row.hide-background-from-1200 {
		background-image:none!important
	}
}
@media only screen and (max-width: 1200px) {
	.tm-row.reset-margin-top-1200 {
		margin-top:inherit!important
	}
	.tm-row.reset-margin-left-1200,
	.vc_row.reset-margin-left-1200 {
		margin-left: 0px!important
	}
	.footer .footer-rows .second-footer .second-footer-inner {
		padding: 15px 0 20px
	}
}
@media only screen and (max-width: 995px) and (min-width: 768px) {
	.tm-bg-footer-box {
		background-color:transparent;
		padding:0;
		margin:0
	}
	.site-footer .brivona_flicker_widget_wrapper a {
		width: 50px;
		height: 50px
	}
	.comment-body .comment-meta.commentmetadata {
		padding-right: 15px
	}
	.site-footer .tm-sbox .tm-vc_cta3-content-header h2 {
		padding-top: 0
	}
	.brivona_flicker_widget_wrapper a {
		width: 65px;
		height: 65px
	}
}
@media only screen and (max-width: 991px) and (min-width: 510px) {
	.break-991-colum .wpb_column .tm-column-width-33-580px>.vc_column_container,
	.tm-column-width-33-580px>.vc_column_container {
		width:33.33333333%;
		float:left
	}
}
@media (max-width: 680px) {
	.themetechmount-box-topimage .themetechmount-box-content .tm-social-share-wrapper .tm-social-share-links {
		bottom:-31px
	}
	.ttm-history-description:before,
	.ttm-history-description .wpb_wrapper>.tm-custom-heading:before {
		content: none
	}
	.vc_column_container.tm-reset-all-padding30px-680>.vc_column-inner {
		padding: 30px!important
	}
	.site-content .rpt_style_basic .rpt_plan .rpt_head .rpt_price {
		font-size: 48px!important;
		line-height: 40px!important
	}
	.bordered-servicebox>.vc_column_container>.vc_column-inner>.wpb_wrapper {
		display: block
	}
	.bordered-servicebox .tm-sbox {
		max-width: 100%
	}
	.bordered-servicebox .tm-sbox .tm-vc_cta3-container {
		padding-right: 0
	}
	.bordered-servicebox .tm-sbox:after {
		display: none
	}
	.bordered-servicebox .tm-sbox {
		border: none
	}
	.bordered-servicebox .tm-sbox:nth-child(2n+2) {
		padding-left: 0
	}
	.bordered-servicebox .tm-sbox:nth-child(2n+2) .tm-vc_cta3-container {
		padding-right: 0
	}
	.company-info div {
		display: block
	}
	.company-info .companyr_desc {
		padding: 10px 5px
	}
	.k_flying_searchform_wrapper #flying_searchform {
		max-width: 350px;
		margin: 55px auto 73px
	}
	.ttm-pricetable-column-w.col-md-3 {
		width: 100%
	}
}
@media (max-width: 591px) {
	.tm-sbox.tm-sbox-iconalign-right-spacing.tm-iconbox-bottom-border .tm-vc_cta3-icons:after,
	.tm-sbox.tm-sbox-iconalign-left-spacing.tm-iconbox-bottom-border .tm-vc_cta3-icons:after {
		left:9%
	}
	.main-holder .rpt_style_basic .rpt_plan .rpt_head .rpt_price {
		font-size: 25px!important;
		line-height: 45px!important
	}
	.tm-row .mailchimp-inputbox {
		margin-bottom: 60px
	}
	.wpb-js-composer .vc_tta.vc_tta-accordion.ttm-accordion-styleone .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
		padding-right: 47px;
		padding-left: 47px
	}
	.wpb-js-composer .vc_tta-style-classic.vc_tta-accordion.ttm-accordion-styleone .vc_tta-icon {
		position: relative;
		left: -41px;
		display: inline-block;
		width: 40px;
		height: 40px;
		line-height: 18px;
		vertical-align: middle;
		padding-left: 11px
	}
	.wpb-js-composer .vc_tta.vc_tta-accordion.ttm-accordion-styleone .vc_tta-title-text:not(:empty):not(:first-child),
	.wpb-js-composer .vc_tta.vc_tta-accordion.ttm-accordion-styleone .vc_tta-title-text:not(:empty)~* {
		margin-left: -35px
	}
	.post.themetechmount-box-blog-classic .entry-meta .tm-meta-line:last-child {
		padding-right: 0
	}
	.post.themetechmount-box-blog-classic .tm-right-meta {
		padding-left: 15px
	}
	.vc_row .margin-top-450px-591px,
	.tm-row .margin-top-450px-591px {
		margin-top: -450px!important
	}
	.vc_row.padding-bottom-450px-591,
	.tm-row.padding-bottom-450px-591 {
		padding-bottom: 450px!important
	}
	.themetechmount-boxes-view-carousel .themetechmount-box-heading-wrapper.tm-element-align-left .tm-element-heading-wrapper {
		padding-right: 0
	}
	.tm-boxes-carousel-arrows-above.tm-boxes-txtalign-left .themetechmount-boxes-row-wrapper .slick-arrow {
		display: none!important
	}
	.tm-search-overlay .tm-search-outer .tm-form-title {
		font-size: 26px;
		line-height: 40px
	}
	.tm-search-overlay .tm-site-searchform input[type="search"] {
		font-size: 14px
	}
}
@media (max-width: 420px) {
	.tp-caption.border-style-btn,
	.tp-caption.Sports-Button-skin {
		padding:10px 15px!important
	}
	.themetechmount-box-blog-classic .tm-social-share-wrapper {
		float: left;
		width: 100%;
		padding-top: 15px
	}
}
@media (max-width: 390px) {
	.tm-search-overlay {
		width:100%
	}
	.tm-search-overlay .w-search-form-row:before {
		right: 18px
	}
	.site-footer .tm-footer-cta-inner .tm-vc_general.tm-vc_cta3.tm-vc_cta3-icons-left.tm-vc_cta3-actions-right .tm-vc_cta3_content-container {
		display: table-cell;
		float: left;
		margin-top: 30px;
		padding-left: 0
	}
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
	.footer .first-footer .widget-area.col-sm-4 {
		width:33.33%
	}
	.footer .widget {
		margin: 10px 0 0
	}
}
@media only screen and (min-width: 991px) and (max-width: 1170px) {
	.tm-left-span .tm-left-video-icon {
		left:28%
	}
	.tm-right-span .tm-right-video-icon {
		right: 10%
	}
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
	.footer .footer-rows .first-footer .tm-sbox .tm-vc_cta3-container {
		margin-bottom:0
	}
	.footer .footer-rows .first-footer .first-footer-inner .widget {
		margin: 0 0 0
	}
}
@media only screen and (min-width: 1171px) and (max-width: 1400px) {
	.tm-left-span .tm-left-video-icon {
		left:28%
	}
	.tm-right-span .tm-right-video-icon {
		right: 10%
	}
}
@media only screen and (min-width: 1401px) and (max-width: 1600px) {
	.tm-left-span .tm-left-video-icon {
		left:15%
	}
	.tm-right-span .tm-right-video-icon {
		right: -4%
	}
}
@media only screen and (min-width: 1601px) and (max-width: 1800px) {
	.tm-left-span .tm-left-video-icon {
		left:10%
	}
	.tm-right-span .tm-right-video-icon {
		right: -10%
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1500px) {
	.vc_column_container.padding-leftright-40px-1500>.vc_column-inner {
		padding-left:40px!important;
		padding-right:40px!important
	}
}
@media (max-width: 1030px) and (min-width: 991px) {
	.our-services-sector .tm-sbox.tm-sbox-bgcolor-transparent>.tm-vc_cta3-container>.tm-vc_general {
		min-height:345px
	}
}
@media (max-width: 1200px) and (min-width: 991px) {
	.vc_row.tm-column-not-break-991 .wpb_column {
		float:left;
		display:inline-block;
		width:unset
	}
	.widget.widget_nav_menu ul>li ul {
		margin-left: 10px
	}
	.themetechmount-sidebar-true .vc_row.container {
		/*margin: 0 15px*/
	}
}
@media (max-width: 1050px) and (min-width: 767px) {
	.tm-search-overlay .tm-search-outer {
		width:700px
	}
	.widget.widget_nav_menu ul>li ul {
		margin-left: 10px
	}
}
@media only screen and (min-width: 479px) and (max-width: 991px) {
	.themetechmount-box-view-left-image .col-md-4.themetechmount-box-img-left,
	.themetechmount-box-view-right-image .col-md-4.themetechmount-box-img-left {
		float:left;
		width:33.33333333%
	}
	.themetechmount-box-view-right-image .col-md-8.themetechmount-box-content,
	.themetechmount-box-view-left-image .col-md-8.themetechmount-box-content {
		float: left;
		width: 66.66666667%
	}
}